
Website Monitoring - Feature #1979

Ability to detect when page doesn't return the correct content

08/10/2017 07:16 PM - Luke Murphey

Status: Closed Start date: 08/13/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.5   

Description

Customers would like the ability to detect when the content that is returned by a response appears to be valid by analyzing if for a

string. That is, if the string in included, consider the response correct. Otherwise, incorrect.

Subtasks:

Task # 1992: Add content string to spec Closed

Task # 1993: Add content string detection to mod input Closed

Task # 1994: Modify view to show when content string doesn't match Closed

Associated revisions

Revision 363 - 08/22/2017 06:40 PM - lukemurphey

Added ability to detect when pages do not include the expected content

Reference #1979

History

#1 - 08/22/2017 06:56 PM - Luke Murphey

- Status changed from New to Closed
